/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* Tags (under posts) */
.tags-wrap .tags a {text-transform:capitalize !important;}

/* Tag Cloud */
.wp-tag-cloud li {margin-bottom:0 !important;}
.filter-wrap ul.wp-tag-cloud li a {
	text-transform:capitalize !important;
	font-size:15px !important;
	max-height:52px !important;
	height:52px !important;
	overflow:hidden;
}
	
